diff --git a/doc/emacs/building.texi b/doc/emacs/building.texi
index 77a0e807c2..79cedb59a5 100644
--- a/doc/emacs/building.texi
+++ b/doc/emacs/building.texi
@@ -1558,7 +1558,7 @@ Lisp Libraries
 @code{help-enable-autoload} to @code{nil}.
 
 @vindex help-enable-completion-autoload
-Automatic loading also occurs when completing names for
+  Automatic loading also occurs when completing names for
 @code{describe-variable} and @code{describe-function}, based on the
 prefix being completed.  To disable this feature, change the variable
 @code{help-enable-completion-autoload} to @code{nil}.
diff --git a/doc/emacs/package.texi b/doc/emacs/package.texi
index db3cf317ff..aa7c7e35bb 100644
--- a/doc/emacs/package.texi
+++ b/doc/emacs/package.texi
@@ -7,8 +7,12 @@ Packages
 @cindex Package
 @cindex Emacs Lisp package archive
 @cindex Package archive
+The traditional way to install an Emacs Lisp file is to either install
+it in the Emacs Lisp @dfn{load path} or to add the path to the file to
+the load path list.  @xref{Lisp Libraries}. Then, the user should
+follow the instructions given by the code author.
 
-Emacs includes a facility that lets you easily download and install
+  Emacs now includes a facility that lets you easily download and install
 @dfn{packages} that implement additional features.  Each package is a
 separate Emacs Lisp program, sometimes including other components such
 as an Info manual.
